<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>INORDER_MOBILE</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>100</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>720b0cc6-6c66-4dd5-b86d-de6e57077a30</testSuiteGuid>
   <testCaseLink>
      <guid>3385e96a-ba81-4380-b6c5-136604434f8e</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/IN_ORDER_DATA_PREPARATION/InOrder_RES_MOBILE</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/INPUT_ANAGRAFICA_MOBILE</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NOME</value>
         <variableId>2df067f5-8a4e-4ae0-980b-fdb530bfa8c6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>COGNOME</value>
         <variableId>7f908f9c-c684-44e3-9e31-764e5b0a9824</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SESSO</value>
         <variableId>ea036074-3e80-4d50-bd3c-3e693af1020c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>DATA_DI_NASCITA</value>
         <variableId>83af0dbf-6669-4674-884b-a2365e846d76</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NAZIONE_DI_NASCITA</value>
         <variableId>6756e05b-a829-4ad0-b531-79c3eb191959</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>COMUNE_DI_NASCITA</value>
         <variableId>95177bd6-71f7-4fba-b2a7-86cab5857951</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CODICE_FISCALE</value>
         <variableId>b935e55d-305a-4878-ba3d-d221606b64a9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_MOBILE</value>
         <variableId>a483df5f-da4a-4e3a-8a24-96556d061555</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>EMAIL</value>
         <variableId>65335870-0477-4f4d-b32c-57b76015ecf6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4e96a228-3f65-44bf-814c-1108813ab47e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>bafc7edb-604d-4518-bd0d-494979ed623b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c9828d9e-a129-4e73-8799-ab0e85da861a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7479aaf7-f237-4d7d-8d54-ce2e957f420c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f1dfa646-856e-4d5d-a274-415293a7700f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a72befb-812a-4b8a-b40b-93354e6aa232</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>eaf8b707-f3ee-47aa-b2f2-9ec432d736de</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>07026543-1040-479a-be3a-5c1579d096c1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>METODO_PAGAMENTO</value>
         <variableId>7bae065c-b238-4815-983a-c5be5bc86cba</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CATENA</value>
         <variableId>1f8040b9-b443-403e-a5c3-41e5b0002dc0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SEGMENTO</value>
         <variableId>5d2e5805-61d5-4179-ae97-10b75547a20c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CANALE</value>
         <variableId>59c85f18-34a8-4e68-9706-039260a77782</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_CARTA_CONTO</value>
         <variableId>2e9bb307-2132-4836-a768-a436281d1ea7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>98a3d867-02ed-4caf-936a-159beb43da79</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b81d3bf4-bc6d-4d81-8bfe-db5350b30d43</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1ecd56e6-39ae-4df9-9889-7494a73b1a29</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5427c795-f172-460e-9a13-06b69bcda96e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4a4122af-b5ed-4f91-b2da-92d91cc051c2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>581f477a-9566-4ac1-b357-56919cf1094a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f3d02e15-26ef-4f9a-bf64-3196a53d0423</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>97fd32c9-255f-48f0-9aa1-9b8cb01f2767</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ad1d849a-04d4-4d00-b495-9067d062f726</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b25d77f0-0ada-4808-9c4e-9b1439a9ac4d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0e58df61-4618-4dff-b504-2cb07f007d7e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>eab3bc1d-ed12-4d6c-bd17-7e1176da28bb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>00d3db7b-0942-43e9-9a4e-4a3dc18c2a70</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>72ef92c3-fc8c-42af-b4bb-08a4283ccb02</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OFFERTA_MOBILE</value>
         <variableId>696e6058-347d-4d05-81c5-6d92f5753b53</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPO_OFFERTA_MOBILE</value>
         <variableId>e50fc257-311c-4c64-ae81-8c378d07580f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPO_FAMIGLIA_MOBILE</value>
         <variableId>c87ecd1e-0f46-4af6-94f0-4d1cd5d992b0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPO_VENDITA_TERMINALE</value>
         <variableId>b443183c-9264-40e8-9f3e-b7433192b196</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPO_MODELLO_TERMINALE</value>
         <variableId>045434b1-7e41-41c1-acf0-ac959c074d4d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TERMINALE</value>
         <variableId>7e274ed8-0b6e-4e16-b968-bf18070e6828</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>RICHIESTA_MNP</value>
         <variableId>e3623a0f-5b4c-4f54-ad55-7e4f4eebdcd5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>RICHIESTA_TCR</value>
         <variableId>c1324af8-ab3f-45d4-84e1-e80afa09cf3b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>80efec8f-59a0-48f4-b6b5-4439681fc177</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>MNP_MSISDN_PORTATO</value>
         <variableId>02ca6586-1797-4248-be38-cb67d512c92f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>MNP_CONTRATTO_ORIGINE</value>
         <variableId>6abd71f7-0ff0-4758-a76c-2c6f4d11c9cd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>MNP_OPERATORE_TELEFONICO</value>
         <variableId>25e4830f-ee75-40ee-bece-dd018e1a00b3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>MNP_ICCID_DONATING_13_cifre</value>
         <variableId>6f5cb8e9-0a13-4a4d-8eaf-849a2389323d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>2df56a49-b37c-4b8b-b7ed-46f8814e9fb5</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>IMEI</value>
         <variableId>9f3fc3a0-3d6b-4d07-a920-5eecb5b376a4</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ba119145-2d86-4923-9a32-677821d9d3e0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6cadb36f-c3ed-43cb-ba44-d77c0d0b1490</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>708e5458-0c28-4013-b597-a59100a715fb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>42012909-6ab0-43a0-9cc2-72f7f60ad6e6</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
